@font-face{
	font-family: 'Droid Arabic Naskh';
	src: url('DroidNaskh-Bold.ttf') format('truetype');
	font-weight: bold;
}

@font-face{
	font-family: 'Droid Arabic Naskh';
	src: url('DroidNaskh-Regular.ttf') format('truetype');
	font-weight: normal;
}